开发者社区> 问答> 正文

安装wdcp控制面板,出现如下提示:the current system does not support

宝盈 2016-10-10 15:03:59 2158

ECS服务器,安装wdcp控制面板,出现如下提示:the current system does not support

是什么原因呢?操作系统是:Aliyun Linux 15.1 64位

弹性计算 Linux
分享到
取消 提交回答
全部回答(1)
  • dongshan8
    2019-07-17 20:15:02

    您好,

    建议您将系统更换到 CentOS 6

    0 0
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

推荐文章
相似问题
推荐课程